QUOTA(1)

NAME
quota - display disk usage and limits

SYNOPSIS
quota [-g] [-u] [-v | -q]
quota [-u] [-v | -q] user
quota [-g] [-v | -q] group

DESCRIPTION
Quota displays users' disk usage and limits. By default only the user quotas are printed.

Options:

-g  Print group quotas for the group of which the user is a member. The optional -u flag is equivalent to the default.

-v  quota will display quotas on filesystems where no storage is allocated.

-q  Print a more terse message, containing only information on filesystems where usage is over quota.

Specifying both -g and -u displays both the user quotas and the group quotas (for the user).

Only the super-user may use the -u flag and the optional user argument to view the limits of other users. Non-super-users can use the -g flag and optional group argument to view only the limits of groups of which they are members.

The -q flag takes precedence over the -v flag.

Quota reports the quotas of all the filesystems that have a mount option file located at its root. If quota exits with a non-zero status, then one or more filesystems are over quota.

FILES
Each of the following quota files is located at the root of the mounted filesystem. The mount option files are empty files whose existence indicates that quotas are to be enabled for that filesystem.

.quota.user
    data file containing user quotas
.quota.group
    data file containing group quotas
.quota.ops.user
    mount option file used to enable user quotas
.quota.ops.group
    mount option file used to enable group quotas

HISTORY
The quota command appeared in 4.2BSD.

SEE ALSO
quotactl(2), edquota(8), quotacheck(8), quotaon(8), repquota(8)